@charset "utf-8";
body {
	margin:0px;
	padding:0px;
	width:100%;
	min-width:987px;
	text-align:center;
	font-family: Arial, Geneva, sans-serif;
	font-size: small;
	font-style: normal;
	color: #009;
	border:none;
}
#headerCenter987 {
	width: 987px;
	font-size: small;
	border:none;
	
}

/*For the image on the top*/
#header {
	background-image: url(graph_ref/dbcp_banner.png);
	background-repeat: no-repeat;
	height: 154px;
	width: 987px;
	margin: 0px;
	padding: 0px;
}
#logoTable {
	background-color: #E8F2F6;
	text-align: center;
	float: none;
	width: 50%;
}

/*for the top line with web address*/
#urlbanner
{
	width:987px;
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	font-weight: normal;
	line-height: inherit;
	color: #223d8a;
	text-align: right;
	background-color:#FFB92E;
	vertical-align:middle;
	border-top:1px solid #FFDB94;
	border-bottom:1px solid #E09600;
	border-left:1px solid #E09600;
	padding-top: 2px;
	padding-bottom: 2px;
	font-size:small;
}



#footer {
	width: 985px;
	clear:both;
	color: #223d8a;
	text-align: right;
	background-color:#FFB92E;
	border-top:1px solid #FFDB94;
	border-bottom:1px solid #E09600;
	border-left:1px solid #E09600;
	vertical-align:middle;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	font-size: small;

}



h1
{
	text-align:center;
	font-size:large;
	display: block;
	padding:6px;
	font-family: Verdana, Geneva, sans-serif;
	padding-top:2px;
	margin-top:10px;
	margin-bottom:14px;
	color: #069;

}
h2
{
	color: #099;
	font-size: medium;
	font-family: Verdana, Geneva, sans-serif;
	padding-top:2px;
	padding-bottom:1px;
	margin-top:8px;
	margin-bottom:10px;
}
h3 {
	font-size: small;
	padding-bottom: 0px;
	padding-top: 0px;
	color: #099;
}

#menu {
	font-family: Verdana, Geneva, sans-serif;
	font-style: normal;
	font-weight: bold;
	width:20%;
	float: left;
}
#lastMonthText {
	text-align:center;
	font-size:large;
	display: block;
	padding:6px;
	font-family: Verdana, Geneva, sans-serif;
	padding-top:2px;
	margin-top:10px;
	margin-bottom:14px;
}


#whole-window {
	background-color: #FFF;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 987px;
	color: #069;
}
#main-top {
	width:78%;
	float: right;
	margin-left: 10px; /* il est conseillé d'attribuer des valeurs pour les marges gauche et droite de chaque élément qui sera placé dans les colonnes latérales */
	padding: 3px;
	text-align:left;
	padding-right: 2px;

}

#main-left {
	background-color: #FFF;
	text-align: left;
	width:48%;
	float: left;
	border-top-style: dotted;
	border-top-color: #9CC;
	border-top-width: thin;
	border-left-style: dotted;
	border-left-color: #9CC;
	border-left-width: thin;
	padding: 3px;
	
}
#main-right {
	float: right;
	width:48%;
	margin-left: 2px;
	margin-right: 2px;
	border-top-style: dotted;
	border-top-color: #9CC;
	border-top-width: thin;
	border-left-style: dotted;
	border-left-color: #9CC;
	border-left-width: thin;
	padding: 3px;
}

#main-bottom {
	width:76%;
	float: right;
	margin-left:10px; /* il est conseillé d'attribuer des valeurs pour les marges gauche et droite de chaque élément qui sera placé dans les colonnes latérales */
	padding:0px;
	text-align:left;
	padding-top:0px;
	padding-bottom:3px;


}
.container
{
	height:auto;
	/*min-height:500px;*/
	padding:0px;
	margin:0px;
	width:auto;
	text-align: left;
	float: left;
	display: inline;
	overflow: visible;
}
a:link {
	font-size: small;
}
a:visited {
}
a:hover {
	color: #0CC;
}

/*padding: top right bottom left*/




/*Style Applied to the Paragraphs for Main Section Links */
p.navHead {
	color : #ffffff;
	font-family : Arial, Helvetica, sans-serif;
	background-color : #9E6E4B;
	border : 1px solid #999999;
	font-weight : bold;
	display : block;
	padding: 4px 0px 2px 6px;
	text-decoration : none;
	text-align: left;
}

p.nav {
	color : #333333;
	font-family : Verdana, Geneva, sans-serif;
	font-weight : bold;
	margin-bottom : 1px;
	margin-top : 1px;
	background-color : #FFFFFF;

}
p.nav-sub
{
	margin: 0px;
	font-family: Verdana, Geneva, sans-serif;

}

.nav a {
	color : #EEFEFB;
	display : block;
	padding : 7px;
	text-decoration : none;
	margin: 0px;
	text-align: left;
	background-color:#006080;
	vertical-align:middle;
	border-right:1px solid #200080;
	border-bottom:1px solid #200080;
	border-top:1px solid #008EBD;
	font-family: Verdana, Geneva, sans-serif;
}
.nav a:visited { color: #EEFEFB;}
.nav a:hover {
	background-color : #0095B3;
	color : #200080;
	text-decoration : none;
	border-top: 1px solid #EAEBF0;
	border-bottom: 1px solid #AEB4C6;
	border-right: 2px solid #006080;
	border-left: 2px solid #006080;
	font-family: Verdana, Geneva, sans-serif;
}

.nav-sub a{
	font-family: Verdana, serif;
	color: #200080;
	display : block;
	padding:8px;
	text-decoration : none;
	margin: 0px;
	font-weight: bold;
	text-align: left;
	border-left: 2px solid #006080;
}
.nav-sub a:link { color: #000066; font-weight: bold; }
.nav-sub a:visited {color:#000066;}
.nav-sub a:hover { 
	color: #000066; 
	font-weight: bold; 
	background-color : #CCCCCC;	
	border-right: 2px solid #006080;}
	
.nav-sub-active a:hover {
	color: #000066;
	font-weight: bold;
	background-color : #D6D6D6;
	border-right: 2px solid #006080;
}
.nav-sub-active {
	color : #099;
	font-weight: bold;
	border-right: 1px dotted #099;
	border-bottom: 1px dotted #099;
	text-decoration: underline;
	background-color:#99CCCC;
	font-family: Verdana, Geneva, sans-serif;
}
	
/*Style Applied to the Main Section body text */
.main-head {
	font-family: Verdana, serif;
	font-weight: bold;
	text-transform: none;
	color: #000066;
	margin: 0px;
	padding: 0px;	
	text-align: left;
	text-decoration:none;
}
.main-title{
	float:left;
	background-color : #0095B3;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
	color: #FFFFFF;
	vertical-align:middle;
	display: block;
	font-weight: bold;
	padding: 20px;
	text-align: center;
	word-spacing: 5px;
	letter-spacing: 4px;
	text-decoration: none;
}

.main-title-cell a { text-decoration : none; }
.main-title a  { text-decoration : none; }

.main-title-cell {
	background-color : #0095B3;
	font-family: Verdana;
	vertical-align:middle;
	border-bottom: 1px solid #006080;
	border-top: 1px solid #00BFFF;
	text-decoration: none;
}

.main-subhead {
	font-family: Verdana, serif;
	line-height: 20px;
	font-weight: bold;
	text-transform: none;
	color: #006699;
	}

.main-subhead h2 {
	margin: 0px;
	padding: 0px;
	
}
.main-border
{
	border-left: 10px solid #006080;
	border-top: 1px solid #00BFFF;

}

.main-body a:link { color: #006699;}
.main-body a:visited { color: #330099;}
.main-body a:hover { color: #999999;}
.image-right{
	float: right;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 8px;
	border: 0;
	text-align:right;
}
.image-left {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 8px;
	border: 0;
	text-align:right;
}

.table-body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 15px;
	font-weight: normal;
	color: #333333;
	
}

.table-body a:link { color: #006699;}
.table-body a:visited { color: #330099;}
.table-body a:hover { color: #999999;}



.cellpadding {
	margin: 0px;
	padding: 0px 0px 6px 2px;
	text-align: left;
}
.cellpadding-main {
	margin: 0px;
	padding: 0px 20px 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: left;
	line-height: 1.7em;
}
.cellpadding-none {
	margin: 10px;
	padding: 15px;
	border-top: 1px dotted #006080;
	border-bottom: 1px dotted #006080;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-align: center;
	line-height: 1.7em;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: normal;
	color: #666666;
	padding-left: 3px;
	padding-right: 3px;
	text-align: left;
}
.caption a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	line-height: normal;
	color: #036;
	padding-left: 3px;
	padding-right: 3px;
}
.cellpadding-main a:link { color: #006699;}
.cellpadding-main a:visited { color: #330099;}
.cellpadding-main a:hover { color: #999999;}
.quick-link {
	background-color: #FFB92E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: normal;
	color: #666662;
	display: block;
	padding:8px;
	float: right;
	margin: 5px 5px 5px 5px;
	border-top:1px solid #FFDB94;
	border-bottom:1px solid #E09600;
	border-left:1px solid #FFDB94;
	border-right:1px solid #E09600;
	text-align: left;
	vertical-align:bottom;
}

.front-callout {
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-weight: bold;
	text-transform: none;
	color: #006699;
	margin: 0px 0px 0px;
	padding: 0px;
	text-align: center;
}

.front-line {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	display: block;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #006699;
	line-height: normal;
	clear: both;
}
.cellpadding-main .image {
	float: left;
	padding-right: 15px;
}
